Skip to main content
Jump to: navigation, search

Difference between revisions of "Recommenders/Attic/TeamServer"

(Prerequisites)
(Download & Install)
Line 5: Line 5:
 
* Code Recommenders Team Server 0.4 or higher
 
* Code Recommenders Team Server 0.4 or higher
  
= Download & Install =
+
= Installation =
  
 
== CouchDB ==
 
== CouchDB ==

Revision as of 03:30, 29 October 2011

Prerequisites

  • Decent Linux/Win/Mac box with 2GHz, 1G RAM and Java 6 or better.
  • Apache CouchDB 2.0 or higher (not officially released)
  • Code Recommenders Team Server 0.4 or higher

Installation

CouchDB

Code Recommenders Team Server

  • Download and unzip appropriate server archive.
  • start the server using start.sh/.bat/.exe

Back to the top